@charset "utf-8";

html {
    scrollbar-gutter: stable;
}

main {
    overflow: hidden;
}

.jp-title35 {
    font-size: clamp(2rem, 1.636rem + 1.553vw, 3.5rem);
    font-weight: 700;
}

/* ==========================================
lunch01
========================================== */

.lunch01 {
    padding: 9rem 0 12rem;
}

.lunch01-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.lunch01-text-block {
    text-align: center;
}

.lunch01-text-box {
    margin: 4rem auto 0;
    line-height: 1.96;
}

/* ==========================================
lunch02
========================================== */

.lunch-price-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lunch-include {
    font-size: clamp(1.38rem, 1.327rem + 0.228vw, 1.6rem);
    font-weight: 600;
    position: relative;
    padding: 0 1.5rem .3rem 3.5rem;
    display: inline;
}

.lunch-include:before {
    content: "";
    position: absolute;
    top: 1rem;
    left: 1.5rem;
    width: 1.5rem;
    height: 1.1rem;
    background: url(../../../../uploads/check-icon-white.svg) no-repeat center / cover;
}

.lunch02 span {
    font-size: clamp(1.55rem, 1.489rem + 0.259vw, 1.8rem);
}


/* ==========================================
lunch03
========================================== */

.lunch03 {
    padding: 10rem 0 0;
}

.lunch03-contents {
    max-width: 136.5rem;
    width: 100%;
    margin: 0 auto;
}

.lunch03-fukidashi {
    max-width: 60.7rem;
    width: 100%;
    margin: 0 auto;
}

.lunch03-text-box {
    margin: 1.5rem auto 0;
    text-align: center;
    line-height: 1.81;
}

.lunch03-text-box span{
    font-size: clamp(1.55rem, 1.489rem + 0.259vw, 1.8rem);
    font-weight: 600;
}

.lunch03-btn {
    margin: 6rem auto 0;
    font-size: 1.8rem;
    font-family: var(--base-font-family);
    font-weight: 700;
}

.lunch03-img-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4rem;
    margin: 6rem auto 0;
}

.lunch03-img01 {
    transform: rotate(-5deg);
}

.lunch03-img02 {
    transform: rotate(5deg);
}

.lunch03-img-bg01 {
    position: relative;
}

.lunch03-img-bg01:after {
    content: "";
    position: absolute;
    bottom: -1rem;
    left: -1rem;
    width: 98%;
    height: 98%;
    background: var(--base-font-color);
    border-radius: .5rem;
    z-index: -1;
}

.lunch03-img-bg02:after {
    content: "";
    position: absolute;
    top: -1rem;
    right: -1rem;
    width: 98%;
    height: 98%;
    background: var(--primary);
    border-radius: .5rem;
    z-index: -1;
}

.lunch-modal-btn-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 63rem;
    width: 100%;
    margin: 0 auto;
}

.insta-strong {
    position: relative;
}

.insta-strong:before {
    content: "";
    position: absolute;
    bottom: -1rem;
    width: 100%;
    height: 3px;
    background: url(../../../../uploads/insta-underline.png) no-repeat center / cover;
    z-index: 1;
}

#modal-1 .modal-content, #modal-2 .modal-content {
    background-color: #F9EEDE;
}

.lunch-include-mt {
    margin: 2rem 0 0;
}

.menuModalGridWr {
    gap: 4rem 24.9rem;
}

.menuModalMenuTb {
    gap: 1rem;
}


.lunch-include-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 3rem auto 0;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1024px) {

	.lunch03-img-grid {
		width: 98%;
		gap: 2rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {
	
	.lunch01 {
		padding: 7rem 0;
	}
	
	.lunch01-row {
		flex-direction: column;
		align-items: flex-start;
	}
	
	.lunch01-text-block {
		margin: 2rem auto 0;
	}
	
	.lunch01-img02{
		margin: 2rem 0 0 auto;
	}	
	
	.lunch03 {
		padding: 7rem 0 0;
	}

    .lunch03-img-grid {
        width: 90%;
        grid-template-columns: repeat(2, 1fr);
        gap: 5rem;
        margin: 4rem auto 0;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {

    .lunch-price-row {
        align-items: flex-end;
        flex-direction: column;
    }

    .lunch-price-row p:last-child {
        margin: 1rem 0 0 auto;
    }

	.lunch-modal-btn-row {
		flex-direction: column;
	}

    .insta-strong:before {
        bottom: -.2rem;
    }

    .lunch-include-mt {
        margin: 1rem 0 0;
    }

    .dinnerBtnMg:nth-child(n+2) {
        margin: 2rem auto 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=414px) {





}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */